Skip to content

Changelog devede (4.16.0-1+11.0trisquel1)

2022

devede (4.16.0-1+11.0trisquel1) aramo; urgency=medium

   * Imported into Trisquel

2021

devede (4.16.0-1) unstable; urgency=medium

   * Team upload.
 
   [ Debian Janitor ]
   * Use secure URI in Homepage field.
   * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
     Repository-Browse.
   * Update standards version to 4.5.0, no changes needed.
 
   [ Dylan Aïssi ]
   * New upstream release. (Closes: #982097)

2020

devede (4.15.0-2) unstable; urgency=medium

   * Team upload.
   * Change scour build-dependency to not use Python 2 packages
     (Closes: #942947).

2019

devede (4.15.0-1) unstable; urgency=medium

   * Team upload.
 
   [ Ondřej Nový ]
   * d/copyright: Use https protocol in Format field
   * d/control: Set Vcs-* to salsa.debian.org
 
   [ Felipe Sateler ]
   * Change maintainer address to debian-multimedia@lists.debian.org
 
   [ Ondřej Nový ]
   * d/control: Remove ancient X-Python3-Version field
 
   [ Gabor Karsay ]
   * Update watch file, project moved to GitLab
 
   [ Ondřej Nový ]
   * Use debhelper-compat instead of debian/compat
 
   [ Sebastian Ramacher ]
   * New upstream release. (Closes: #920206)
   * debian/control:
     - Bump debhelper compat to 12.
     - Bump Standards-Version.
   * debian/rules: Build with pybuild.
   * debian/: Remove xpm, upstream includes a svg.

2016

devede (4.8.0-1) unstable; urgency=medium

   * Team upload.
   * New upstream release.
   * Add patch to update german translation. (Closes: #740280)

devede (4.7.1-1) unstable; urgency=medium

   * Team upload.
   * New upstream release.
     - Fixes TypeError when including subtitles. (Closes: #819667, LP: #1604362)
   * Refresh patches.

devede (4.6.1-1) unstable; urgency=medium

   * Team upload.
 
   [ Rico Tzschichholz ]
   * Imported Upstream version 4.6.1
   * Update patches
   * Depend on python3-pkg-resources and python3-urllib3 (Closes: #805902)
   * Depend on fonts-freefont-ttf | ttf-freefont (Closes: #738221)
 
   [ Sebastian Ramacher ]
   * debian/control:
     - Update Vcs-*.
     - Bump Standards-Version.
     - Switch python3-all to python3. devede does not build modules.
     - Remove unused explicit shared library dependencies
     - Remove explicit libavcodec-extra dependency. All codecs are already in
       the normal libavcodec build.
   * debian/devede.doc-base: Fix paths.

2015

devede (4.4.0-1) unstable; urgency=medium

   * New upstream release
   * Drop 1001-upstream_missing_file.patch, applied upstream
   * Drop debian/devede.1, 'been imported upstream
   * Add patch to prevent wrong compression of the manpage

devede (4.3-1) unstable; urgency=medium

   * New upstream release:
     - Upstream's name changed to devedeng, this
       keeps the old one.
     - Now supports Python 3 only.
   * Update dependencies to Python3 and gir1.2
   * Get rid of repackaging
   * Drop patches that don't apply anymore
   * Drop mplayer2 in favor of mplayer
   * Replace libav-tools with ffmpeg in Depends
   * Add missing file, upstream did not include it by mistake.
   * Adjust copy_files_verbose.py's install path.
   * Fix desktop file
   * Rename pixmap to devedeng.xpm
   * Fix installation of upstream's changelog
   * Update doc-base file according to the new installation path
   * Get rid of menu file as per TC's decision
   * Refresh debian/copyright
   * Bump debhelper compat to 9
   * Refresh debian/compat file
   * Bump standards

2014

devede (3.23.0-13-gbfd73f3-2) unstable; urgency=low

   * Depend on libavcodec-extra (Closes: #748546)

devede (3.23.0-13-gbfd73f3-1) unstable; urgency=low

   * New upstream release.
   * Drop 02-fix_avconv_bitrate.patch, applied upstream. (Closes: #714075)
   * Bump Standards.

2013

devede (3.23.0~ds1-5) unstable; urgency=low

   * Demote mencoder to suggests (Closes: #731454)

devede (3.23.0~ds1-4) unstable; urgency=low

   * Replace mplayer with mpv in the Depends field.

devede (3.23.0~ds1-3) unstable; urgency=low

   * Fix incorrect result size.
     Thanks to Petr Gajdůšek for the patch. (Closes: #714075)
   * Update dependency on libavcodec-extra-54

devede (3.23.0~ds1-2) unstable; urgency=low

   * add myself to uploaders
   * Bugfix: Avoid dependency on outdated libav libraries, Closes: #709430
   * Bump standards version

2012

devede (3.23.0~ds1-1) unstable; urgency=low

   * New upstream release:
     - Fix a bug while doing preview from the "menu options" window.
     - Port to avconv. (Closes: #690374) (LP: #969830)
     - Add support for AC3_FIX for FFMpeg and AVConv.
     - Add fallback when the destination folder doesn't exists.
   * Replace ffmpeg with libav-tools in Depends.
   * Set alternative dependency on mplayer2.
     Thanks to Chris Bannister for pointing out this. (Closes: #690480)

devede (3.22.0-1) unstable; urgency=low

   [ Fabian Greffrath ]
   * No need to chmod in /usr/share, dh_fixperms takes care of that.
   * Simplify override_dh_clean and override_dh_install.
   * Remove build/ directory in clean rule.
   * devedesans.ttf is FreeSans, so use the one packaged in Debian instead.
   * Back to the manual removal of menu.html~.
 
   [ Alessio Treglia ]
   * New upstream release.
   * Remove 02-setup_py.patch, applied upstream.
   * Remove 03-try_setlocale.patch, applied upstream.
   * debian/rules:
     - Do not rename devede.py to devede, it is no longer needed.
     - Do not run install.sh on install, the setup.py scripts properly
       handles translations.
     - Remove locale/ dir on clean.
   * Depends on python-dbus.

devede (3.21.0-1) unstable; urgency=low

   * Initial release. (Closes: #447276)